Bug 68139 - installer crashed while installing w3c-libwww-devel-5.3.2-5
installer crashed while installing w3c-libwww-devel-5.3.2-5
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-07-06 17:14 EDT by ladislau morais
Modified: 2006-02-21 13:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
log file for instalation dump (76.98 KB, text/plain)
2002-07-06 17:15 EDT, ladislau morais
no flags Details

  None (edit)
Description ladislau morais 2002-07-06 17:14:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:

see logfile in attach
Comment 1 ladislau morais 2002-07-06 17:15:41 EDT
Created attachment 64044 [details]
log file for instalation dump
Comment 2 Michael Fulbright 2002-07-10 14:28:39 EDT
Please test your CDs following these instructions:

Comment 3 Michael Fulbright 2002-08-02 15:00:22 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:12 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.